Results 1 to 4 of 4

Thread: unable to install firefox

  1. #1
    Join Date
    Apr 2013
    Beans
    4

    unable to install firefox

    Hi,

    I am trying to install firefox but getting the below error. Appreciate any help to solve the issue
    Code:
    The following NEW packages will be installed:
      firefox
    0 upgraded, 1 newly installed, 0 to remove and 5 not upgraded.
    1 not fully installed or removed.
    Need to get 24.5 MB of archives.
    After this operation, 51.3 MB of additional disk space will be used.
    Get:1 http://sg.archive.ubuntu.com/ubuntu/ quantal-updates/main firefox i386 20.0+build1-0ubuntu0.12.10.3 [24.5 MB]
    Fetched 24.5 MB in 16s (1,486 kB/s)                                               
    (Reading database ... 157993 files and directories currently installed.)
    Unpacking firefox (from .../firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb) ...
    dpkg: error processing /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb (--unpack):
     trying to overwrite '/usr/share/applications/firefox.desktop', which is also in package kubuntu-firefox-installer 12.04ubuntu1
    No apport report written because MaxReports is reached already
                                                                  dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Errors were encountered while processing:
     /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    Thanks in advance
    Regards
    Hari
    Last edited by Elfy; April 26th, 2013 at 06:55 PM. Reason: code tags pls

  2. #2
    Join Date
    Nov 2008
    Location
    Storybrooke
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: unable to install firefox

    try
    Code:
    sudo apt-get remove kubuntu-firefox-installer
    sudo apt-get install firefox
    Ubuntu Forums Moderation Staff
    Okay then. We're relying on mirror dust and fairies but now we have a plan which is progress - Emma

  3. #3
    Join Date
    Apr 2013
    Beans
    4

    Re: unable to install firefox

    Hi Sandy,

    thanks for your help, i still couldnt get rid of the issue after following your instruction i get the following error

    hari@hari-LifeBook-V1020:~$ sudo apt-get remove kubuntu-firefox-installer
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    firefox-globalmenu : Depends: firefox (= 20.0+build1-0ubuntu0.12.10.3) but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    hari@hari-LifeBook-V1020:~$ ^C
    hari@hari-LifeBook-V1020:~$

  4. #4
    Join Date
    Apr 2013
    Beans
    4

    Re: unable to install firefox

    Finally Solved the issue

    By following the instruction given here http://askubuntu.com/questions/27941...-kubuntu-12-10

    Thanks sandy for your eagerness to help

    Regards
    Hari

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •